@font-face {
  font-family: Opensans Variablefont Wdth Wght;
  src: url('../images/') format("truetype");
  font-weight: 300 800;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #000;
  --greenr: #008243;
  --light-green: #e8f1eb;
  --white: white;
}

body {
  color: var(--black);
  font-family: Opensans Variablefont Wdth Wght, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

.section {
  flex-flow: column;
  justify-content: space-between;
  min-height: 100svh;
  display: flex;
}

.div-inner {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 2rem 2rem;
  display: flex;
}

.div-logo {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  max-width: 40rem;
  display: flex;
}

.button {
  background-color: var(--greenr);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: .5rem;
  padding: .5rem 2rem;
  font-size: .8rem;
  font-weight: 600;
}

.cal-head {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
}

.cal-text {
  color: var(--greenr);
  text-align: center;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.25;
}

.div-cal {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--light-green);
  border-radius: 1rem;
  flex-flow: column;
  width: 100%;
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1.5rem 2rem 2rem;
  display: flex;
}

.button-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 1rem;
  display: flex;
}

.cal-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.div-footer {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--greenr);
  justify-content: center;
  align-items: center;
  padding: 2rem 1rem;
  display: flex;
}

.footer-link {
  color: var(--white);
  font-size: .8rem;
  font-weight: 600;
  text-decoration: none;
}

@media screen and (max-width: 479px) {
  .div-inner {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .div-cal {
    padding: 1.25rem 1rem 1.5rem;
  }

  .button-wrapper {
    align-items: stretch;
    margin-top: .5rem;
  }

  .div-footer {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }
}


@font-face {
  font-family: 'Opensans Variablefont Wdth Wght';
  src: url('../images/') format('truetype');
  font-weight: 300 800;
  font-style: normal;
  font-display: swap;
}